td a {
	display:block;
    //width:100%;
	padding: 10px;
}	

td.selected {
	background-color: #CC0000;
	text-align: center;
	font-size: 16px;
	border-radius: 2px;
}

body {
		background-color:#F2F2F2;
}

.leadheader {	
	text-align:center;
	width:100%;
	height:149px;
	background-image: url("../images/bg_top.gif");
}

.leadfooter {	
	width:100%;
	height:149px;
	background-image: url("../images/bg_bottom.gif");
}

vlabel{
	color: #CC0000;
	font-size: 50px;
	font-weight: 900;
	font-family: Arial, Helvetica, sans-serif;
	//text-shadow: rgba(0, 0, 0, .2) 3px 3px 3px;
	//text-transform: uppercase;
}

vlabel2{
	color: black;
	font-size: 50px;
	font-weight: 800;
	font-family: Arial, Helvetica, sans-serif;
	//text-shadow: rgba(0, 0, 0, .2) 3px 3px 3px;
	//text-transform: uppercase;
}


div {
	margin-left: -8px;
	margin-right: -8px;
}


table{
	
//box-shadow: 10px 10px 5px #888888;
background: #E6E6E6;
border: 1px solid #030202;
border-spacing: 10px 5px;
}

.table_reg{
	border-radius: 2px;
}


.table_serv{	
	box-shadow: 0px -2px 5px #FE2E2E;
	background: #000000;
	border: 0px solid #030202;
	padding: 9px;
        font-weight: bold;
}

 .table_serv td:hover {
    background-color: #CC0000;
	font-size: 16px;
	border-radius: 2px;
}

.servtext{
    text-align: center;
}

.reglinktext{
	text-align: center;
}

.regtext{
	text-align: left;
}

.logintext{
	text-align: left;
}
th{
	background-color: black;
    color: white;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	border: 0px solid #008CBA;
}	
	
td{
	color: #606161;
	font-family: Arial, Helvetica, sans-serif;
	//padding: 10px;
	text-align: right;
	border: 0px solid #ddd;
	border-collapse: collapse;
	
}
	


/* tr:nth-child(even){
	background-color: #EDF2F3
} */
	

input[type="text"],[type="password"], select {
    width: 300px;
	height: 30px;	
	font-size:15px;
	font-family: Arial, Helvetica, sans-serif;
}

/*Classes*/
.button{
	background-color: #CC0000; 
    color: white; 
	font-size: 20px;
    margin: 4px 2px;
	padding: 20px 40px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
	border: 2px solid #00000;
}


/* .wide_table{
	width: 500px;
} */	


